[aliases]
n0=im_config /.timerimgmirc_tryconfigure -mio 0 100 /dll %is_path_dll configure
n1=im_preload /dll %is_path_dll preload
n2=
n3=im_relist /dll %is_path_dll list_list replacement
n4=im_hladd /dll %is_path_dll list_add highlight $1-
n5=im_hllist /dll %is_path_dll list_list highlight $1-
n6=im_hldel /dll %is_path_dll list_del highlight $1-
n7=im_hlsave im_hllist %is_path_txt
n8=im_hlload { 
n9=  im_hldel -1
n10=  var %y = $read(%is_path_txt,0)
n11=  inc %y
n12=  var %i = 1
n13=  while (%i < %y) { im_hladd $read(%is_path_txt,n,%i) | inc %i } 
n14=}
n15=
n16=
n17=
n18=im_eval /dll %is_path_dll extern_evaluate $1-
n19=ul /dll -u %is_path_dll
